lib64molletnetwork4-4.14.3-7-rosa2014.1.x86_64.rpm


Advertisement

Description

lib64molletnetwork4 - KDE 4 core library

Property Value
Distribution ROSA 2014.1
Repository ROSA Main Updates x86_64
Package filename lib64molletnetwork4-4.14.3-7-rosa2014.1.x86_64.rpm
Package name lib64molletnetwork4
Package version 4.14.3
Package release 7-rosa2014.1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.kde.org
License GPLv2+
Maintainer -
Download size 34.49 KB
Installed size 101.93 KB
KDE 4 core library.

Alternatives

Package Version Architecture Repository
lib64molletnetwork4-4.13.3-2-rosa2014.1.x86_64.rpm 4.13.3 x86_64 ROSA Main
lib64molletnetwork4 - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libQtDBus.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libkdecore.so.5()(64bit) -
libkdnssd.so.4()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64molletnetwork4 == 1:4.14.3-7:2014.1
libmolletnetwork.so.4()(64bit) -

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package lib64molletnetwork4-4.14.3-7-rosa2014.1.x86_64.rpm
Source Package kdebase4-runtime-4.14.3-7.src.rpm

Install Howto

  1. Enable ROSA Main Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64molletnetwork4 rpm package:
    # urpmi lib64molletnetwork4

Files

Path
/usr/lib64/libmolletnetwork.so.4
/usr/lib64/libmolletnetwork.so.4.14.12

Changelog

2015-11-13 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-7
- (bae4ce8) BuildList#2597249: Increase release tag
2015-10-19 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-6
- (2b981b4) Bump release
2015-03-24 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-5
- (3c050a0) Move khelpcenter to individual package to avoid conflicts with Plamsa 5
2015-03-22 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-4
- (d7e9421) Don't require libkactivities and polkit-kde-agent-1, they are required by kdebase4-workspace now
2015-03-03 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-3
- (295bc24) Add patch to hide kcm_attica (seems to be no longer supported)
2015-02-22 - Alexander Lakhin <a.lahin@ntcit-rosa.ru> 1:4.14.3-2
- (c1b5621) MassBuild#656: Increase release tag
2014-11-17 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-1
- (d87fdd0) LOG New version 4.14.3 (sync spec and patches with Cooker)
2014-09-22 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.13.3-2
- (5d4b66a) Require polkit-kde-agent-1 instead of polkit-kde-1
2014-07-20 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.13.3-1
- (43047e8) LOG New version 4.13.3 (sync spec and patches with Cooker)
2014-07-12 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.13.2-3
- (7d32908) Bump release

See Also

Package Description
lib64molletnetwork5_5-16.04.3-1-rosa2014.1.x86_64.rpm Plasma 5 extra kio slaves shared library
lib64mono-devel-3.12.1-6-rosa2014.1.x86_64.rpm Tools required to embed the Mono runtime
lib64mono0-3.12.1-6-rosa2014.1.x86_64.rpm Libraries for the Mono runtime
lib64mono2.0_1-3.12.1-6-rosa2014.1.x86_64.rpm Libraries for the Mono runtime
lib64mount-devel-2.25.2-2-rosa2014.1.x86_64.rpm Universally unique ID library
lib64mount1-2.25.2-2-rosa2014.1.x86_64.rpm Universal mount library
lib64movit-devel-1.3.2-1-rosa2014.1.x86_64.rpm Development files for movit
lib64movit4-1.3.2-1-rosa2014.1.x86_64.rpm Shared library for movit
lib64mozjs31-31.2.0-0.rc0-rosa2014.1.x86_64.rpm JavaScript engine library
lib64mozjs31-devel-31.2.0-0.rc0-rosa2014.1.x86_64.rpm The header files for mozjs31
lib64mozjs38-38.8.0-1-rosa2014.1.x86_64.rpm JavaScript engine library
lib64mozjs38-devel-38.8.0-1-rosa2014.1.x86_64.rpm The header files for mozjs38
lib64mpg123-devel-1.23.8-1-rosa2014.1.x86_64.rpm MPEG audio decoding library - development files
lib64mpg123_0-1.23.8-1-rosa2014.1.x86_64.rpm MPEG audio decoding library
lib64msgpack-devel-1.3.0-1-rosa2014.1.x86_64.rpm Libraries and header files for msgpack
Advertisement
Advertisement